@import url('https://fonts.googleapis.com/css2?family=Jura:wght@300;400;500;600;700&display=swap');

body { font-family:'Jura', sans-serif }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
.navbar,
.btn { font-family:'Jura', sans-serif }
.badge-secondary { background-color:#737373 !important }

/* HEADER */

.navbar-primary .nav-item.item-1 .submenu.level-2 ul li > .justify-content-between { justify-content:flex-start !important }
.navbar-primary .nav-item.item-1 .submenu.level-3 ul li:first-child { min-width:200px }
.navbar-primary > .container > .site-title { display:none !important }
.navbar.navbar-secondary .navbar-page-title { letter-spacing:0.025em; font-size:30px; font-weight:700; text-transform:uppercase }
.section.header .navbar-dark .navbar-toggler { color:#fff; border-color:#fff }
.section.header .navbar-dark .navbar-toggler:hover,
.section.header .navbar-dark .navbar-toggler:active,
.section.header .navbar-dark .navbar-toggler:focus { color:#212529 }

.mod-scoreboard a.schedule-btn { background: var(--color-primary);padding: 10px;color: #fff !important;text-decoration: none;font-size: 20px;font-weight: 600;position: relative;top: 23px;}

@media only screen and (min-width: 576px) {
    .navbar-primary .submenu.level-2 .sportname { display:none }
}
@media only screen and (max-width: 991px) {
    .navbar.navbar-primary .navbar-logo { position:relative; width:45%; max-width:245px; height:60px; margin-top:0 !important; background:url(/assets/header_mobile_wide.png) no-repeat 50% 50%; background-size:100% auto; text-indent:-9999px }
    .navbar.navbar-secondary .navbar-page-title { white-space: normal; }
}
@media only screen and (min-width: 990px) {
    .navbar.navbar-primary { border-top:1px solid var(--color-primary) }
    .section.header .header-text { text-indent:-9999px; background:url(/assets/typography.png); background-repeat:no-repeat; background-position:left; }
    div.mod-site-header.style2 .navbar.navbar-primary .nav-link { font-size:21px; font-weight:700 }
    div.mod-site-header.style2 .navbar.navbar-primary .nav-link { padding-top:1.6rem; padding-bottom:1.6rem; color:#005E99 }
    .header-top {padding:1rem 0;}
    .header-top > .container { padding-left:60px !important }
}
@media only screen and (min-width: 1200px) {
    div.mod-site-header.style2 .navbar-primary .navbar-logo { position:absolute; top:-10px; z-index:9999 }
    div.mod-site-header.style2 .navbar.navbar-primary.navbar-expand-lg .navbar-collapse { padding-left:175px }
    div.mod-site-header.style2 .navbar-primary .navbar-logo img { max-height: 200px }
    .navbar.navbar-primary .nav-item.item-1 .dropdown-menu.level-1 { padding-top:35px }
    .header-top > .container { padding-left:200px !important }
    .navbar.navbar-secondary > .container { padding-left:175px }
}
@media (max-width:1350px) {
    .navbar.navbar-secondary .navbar-page-title { font-size:24px; }
}

.component.newsrotator .control { outline:none }
.component.newsrotator .control:focus img,
.component.newsrotator .control:active img,
.component.newsrotator .control.active img { outline:4px solid var(--color-secondary) }
.component.newsrotator .story-box .title { margin-bottom:15px !important }
.component.newsrotator .mod-news-rotator { background:#fff; box-shadow:0 0 15px 5px rgb(0 0 0 / 30%) }
.component.newsrotator > .container { padding-top:30px !important }

@media only screen and (min-width: 992px) {
    .component.newsrotator .mod-news-rotator.style2 .controls { padding:15px }
}

.component.scoreboard .btn-outline-secondary,
.component.scoreboard .btn-outline-secondary:active { color:#222; border-color:#222 }
.component.scoreboard .mod-scoreboard .card-header { background:var(--color-primary) !important; font-size:18px; font-weight:600; text-transform:uppercase }
.component.scoreboard .mod-scoreboard .card-footer { border-top:1px solid var(--color-secondary) }
.component.scoreboard .component-heading { font-size:36px; font-weight:700; letter-spacing:0.12em; text-align:center; color:#fff; background:var(--color-primary) }
.mod-scoreboard.style1 .card .event-logos .opponent-logo::before { content:""; background:url("/assets/logo.png") center no-repeat; background-size:80%; box-sizing:content-box; min-height:64px; height:100%; width:50%; max-height:4rem; max-width:4rem; background-position:center; padding:.5rem!important; margin-left:.25rem!important; margin-right:.25rem!important; background-color:#fff; border:1px solid #dee2e6; border-radius:.25rem }
.mod-scoreboard .card .event-logos .team-logos{background:url("/assets/logo.png") center no-repeat;padding:.5rem; background-size:contain;min-height:64px;box-sizing:content-box; }

.component.recentnews .component-heading { font-size:36px; font-weight:700; letter-spacing:0.12em; text-align:center; color:#fff; background:var(--color-primary) }
.component.recentnews .story.card .leadin { overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical }
.component.recentnews .related-links,
.component.recentnews .card-text.small { font-size:12px }
.component.recentnews .story.card .img-fluid { max-width:160px }
.component.recentnews .story.card .card-body { text-align:left }
.component.recentnews .story.card .card-title { font-weight:700 }
.component.recentnews .card-deck { margin-right:0; margin-left:0 }
.component.recentnews .card-deck .card { margin:0 !important }

@media only screen and (max-width: 767px ) {
    .component.recentnews .card-deck .card { -ms-flex:unset; flex: unset }
}

.component.socialstream .load-more.btn { background-color:var(--color-primary); border-color:var(--color-primary); color:#fff }
.component.socialstream > .container > h2.sr-only { position:relative; width:auto; height:auto; color:#fff; background:var(--color-primary); font-size:36px; font-weight:700; letter-spacing:0.12em; text-align:center; margin-bottom: 10px }

.component.banner .graphic-slide-control .btn.prev { left:-50px }
.component.banner .graphic-slide-control .btn.next { right:-50px }

/* AOTW */
.component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .title { font-weight:700; text-align:center }
.component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .title a  { color:var(--color-primary) }
.component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .sport { text-transform:uppercase }
.component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .leadin { display:none }
.component.featuredathlete .aotw-heading-wrapper { text-indent:-9999px; background:url("/assets/spotlight_headline.png"); background-repeat:no-repeat; background-position:center; }
.component.featuredathlete.layout-4 .mod-aotw.style4 .athlete { border:0 }

@media only screen and (min-width:576px) {
    .component.featuredathlete.layout-4 .mod-aotw.style4 .aotw-labels {margin:-105px 0 0 -30px;padding:0;}
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athletes { display:inline-block }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete { min-width:200px; margin:0 30px; border-bottom:0 }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete > a { position:relative; overflow:hidden }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete > a:before { content:''; display:block; padding-top:116.66% }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete img { position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; border:5px solid var(--color-primary); border-bottom:none }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .card-body { padding:0; margin-left:-20px; margin-right:-20px; background-color:#fff; transform:skew(-10deg) }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .card-intro { margin:0 !important; background-color:transparent !important; border:0 !important; transform:skew(10deg) }
}
@media only screen and (max-width:991px) {
    .component.featuredathlete .athletes > .justify-content-between { flex-wrap:wrap }
    .component.featuredathlete .aotw-labels { display:block !important; margin:0 !important }
    .component.featuredathlete .aotw-labels .aotw-heading-wrapper { max-height:200px }
}
@media only screen and (min-width:1200px) {
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athletes { display:inherit }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete { min-width:300px; margin:0 47px }
    .component.featuredathlete.layout-4 .mod-aotw.style4 .athlete .card-body { margin:0 -34px 0 -50px }
}

/* FOOTER */

.section.footer { border-top:6px solid var(--color-secondary); font-weight:500 }
.section.footer .affiliatelogos  ul li { padding-left:3rem !important; padding-right:3rem !important }
.section.footer .footer-contents { max-width:1140px; margin:0 auto }
.section.footer .footer-address > p { font-size:14px }
.section.footer .address { margin-bottom:50px }
.section.footer .address > p { font-size:24px; font-weight:700; color:var(--color-primary); text-transform:uppercase }
.section.footer .address a { display:block }

/*INTERNAL PAGES*/
.team-stats .my-3 .d-flex .flex-fill { background:var(--color-primary); color:#fff }
.team-stats .tabs-container h5 { padding:5px; background:var(--color-primary); color:#fff }


/* MOBILE ADJUSTMENTS */
@media only screen and (max-width: 575px) {
    .navbar.navbar-secondary .navbar-page-title { font-size:1.25rem }
    .component.socialstream > .container > h2.sr-only,
    .component.recentnews .component-heading,
    .component.scoreboard .component-heading { font-size:23px }
}